# 测试环境标识
NODE_ENV = test

# 测试环境接口基础地址
VITE_API_BASE_URL = https://adminapi.duxiang.wiki/api

# 请求超时时间（毫秒）
VITE_REQUEST_TIMEOUT = 10000

# 可选：测试环境其他配置
VITE_DEBUG = true

# 交易mqtt
VITE_MQTT_TRANSACTION_HOST = wss://adminapi.duxiang.wiki/mqtt

# exe 下载基础地址
VITE_EXE_DOWNLOAD_BASE_URL = https://adminh5.duxiang.wiki